904696

AdobePS 8.7 - German

08.08.2000 | 00:00 Uhr |

UBS-Unterstützung

Der Postscript Druckertreiber ermöglicht Ihnen unter Mac OS 8.1 oder höher den Zugriff auf jeden Drucker mit PostScript Level 2 oder 3.
Version 8.7 unterstützt auch UBS.

Downloadgröße:

1,4 MB

Download:

url link ftp://ftp.adobe.com/pub/adobe/printerdrivers/mac/8.x/drivers/aps87deu.sit.hqx AdobePS 8.7 - German _blank

0 Kommentare zu diesem Artikel
904696